" **OVERWRITE MODE**" = " **OVERWRITE MODE**";
" **READ-ONLY MODE**" = " **READ-ONLY MODE**";
" bytes" = " bytes";
" items" = " items";
"%@ out of %@" = "%@ out of %@";
"%@ selected at multiple offsets out of %@" = "%@ selected at multiple offsets out of %@";
"%@ selected at offset %@ out of %@" = "%@ selected at offset %@ out of %@";
"(select a power of 2 bytes)" = "(select a power of 2 bytes)";
"(select less data)" = "(select less data)";
"(select some data)" = "(select some data)";
"Access Control List..." = "Access Control List...";
"Alert!" = "Alert!";
"Alias bit" = "Alias bit";
"Application:" = "Application:";
"Apply to enclosed items..." = "Apply to enclosed items...";
"Are you sure you want to change all your %@ documents to open with the application \"%@\"?" = "Are you sure you want to change all your %@ documents to open with the application \"%@\"?";
"Artist" = "Artist";
"Artists" = "Artists";
"Attribute modification date" = "Attribute modification date";
"Attributes" = "Attributes";
"Bundle bit" = "Bundle bit";
"Burn" = "Burn";
"Byte %@ selected out of %@" = "Byte %@ selected out of %@";
"Byte Grouping" = "Byte Grouping";
"Calculating..." = "Calculating...";
"Capacity:" = "Capacity:";
"Change All..." = "Change All...";
"Change all" = "Change all";
"Choose..." = "Choose...";
"Common tags" = "Common tags";
"Computing differences" = "Computing differences";
"Contents:" = "Contents:";
"Created:" = "Created:";
"Creation Date:" = "Creation Date:";
"Creation date" = "Creation date";
"Creator" = "Creator";
"Creator:" = "Creator:";
"Custom icon" = "Custom icon";
"Data Fork" = "Data Fork";
"Data Fork:" = "Data Fork:";
"Dates" = "Dates";
"Dates/Forks" = "Dates/Forks";
"Delete" = "Delete";
"Deleting the data fork is not undoable. Are you sure you want to delete this data?" = "Deleting the data fork is not undoable. Are you sure you want to delete this data?";
"Deleting the resource fork is not undoable. Are you sure you want to delete this data?" = "Deleting the resource fork is not undoable. Are you sure you want to delete this data?";
"Device:" = "Device:";
"Edit Mode" = "Edit Mode";
"Everyone:" = "Everyone:";
"Execute" = "Execute";
"Extend Selection..." = "Extend Selection...";
"Facility" = "Facility";
"Forks" = "Forks";
"Forks:" = "Forks:";
"Format:" = "Format:";
"Free:" = "Free:";
"Get Info" = "Get Info";
"Group" = "Group";
"Group:" = "Group:";
"Hide extension" = "Hide extension";
"Ignore ownership on this volume" = "Ignore ownership on this volume";
"Info" = "Info";
"Inited bit" = "Inited bit";
"Insert" = "Insert";
"Invisible" = "Invisible";
"Jump to Offset..." = "Jump to Offset...";
"Kind:" = "Kind:";
"Label" = "Label";
"Length" = "Length";
"Level" = "Level";
"Locked" = "Locked";
"MP3:" = "MP3:";
"Manage groups…" = "Manage groups…";
"Message" = "Message";
"Modification Date:" = "Modification Date:";
"Modification date" = "Modification date";
"Modified:" = "Modified:";
"Mount Point:" = "Mount Point:";
"Move Selection..." = "Move Selection...";
"Name" = "Name";
"Name locked" = "Name locked";
"None" = "None";
"On desktop" = "On desktop";
"Open" = "Open";
"Open with:" = "Open with:";
"Other" = "Other";
"Overwrite" = "Overwrite";
"Owner" = "Owner";
"Owner:" = "Owner:";
"Path" = "Path";
"Path:" = "Path:";
"Permissions" = "Permissions";
"Playlists" = "Playlists";
"Rating:" = "Rating:";
"Read" = "Read";
"Read-only" = "Read-only";
"Report" = "Report";
"Resolved:" = "Resolved:";
"Resource Fork" = "Resource Fork";
"Reveal" = "Reveal";
"Rsrc Fork:" = "Rsrc Fork:";
"Saving \"%@\"" = "Saving \"%@\"";
"Select group…" = "Select group…";
"Sender" = "Sender";
"Set Dates:" = "Set Dates:";
"Set Original..." = "Set Original…";
"Size:" = "Size:";
"Spotlight comments" = "Spotlight comments";
"Stationery Pad" = "Stationery Pad";
"Sticky bit" = "Sticky bit";
"Swap Forks" = "Swap Forks";
"Swapping forks can be undone by swapping again. Are you sure you want to swap the forks?" = "Swapping forks can be undone by swapping again. Are you sure you want to swap the forks?";
"Tags" = "Tags";
"Tags group:" = "Tags group:";
"Tags:" = "Tags:";
"This change will apply to all %@ documents with %@ \"%@\"." = "This change will apply to all %@ documents with %@ \"%@\".";
"Time" = "Time";
"Type" = "Type";
"Type:" = "Type:";
"Use this application to open all documents like this." = "Use this application to open all documents like this.";
"Version:" = "Version:";
"Volume Permissions" = "Volume Permissions";
"Volume:" = "Volume:";
"Write" = "Write";
"byte" = "byte";
"bytes" = "bytes";
"data:" = "data:";
"extension" = "extension";
"gigabyte" = "gigabyte";
"gigabytes" = "gigabytes";
"kilobyte" = "kilobyte";
"kilobytes" = "kilobytes";
"megabyte" = "megabyte";
"megabytes" = "megabytes";
"petabyte" = "petabyte";
"petabytes" = "petabytes";
"rsrc:" = "rsrc:";
"terabyte" = "terabyte";
"terabytes" = "terabytes";
"type" = "type";
